GRUPO 5 B 2023 - Feature #2392

Documentacion
08/19/2023 07:58 PM - Cristofer Pinto

Status: In Progress Start date: 08/10/2023
Priority: Normal Due date: 12/29/2023
Assignee: Alvaro Guarachi % Done: 100%
Category: Estimated time: 50.00 hours
Target version: Spent time: 6.00 hours
Description

Subtasks:

Support # 2747: Fotos y videos
Support # 2749: Wiki

Support # 2750: Carta Gantt
Support # 3465: Bitacoras

New
New
New
New

History

#1 - 08/19/2023 09:06 PM - Alvaro Guarachi
- File Bitacora 1.docx added
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/19/2023 09:11 PM - Alvaro Guarachi
- File Bitacora 1.docx added
- Due date set to 08/19/2023

- Assignee set to Alvaro Guarachi

#3 - 08/19/2023 09:12 PM - Alvaro Guarachi
- File deleted (Bitacora 1.docx)

#4 - 08/19/2023 09:12 PM - Alvaro Guarachi

- Assignee changed from Alvaro Guarachi to Nelson Ramirez

#5 - 08/19/2023 09:22 PM - Alvaro Guarachi

- Subject changed from Bitacora to Bitacora

#6 - 08/23/2023 06:47 PM - Alvaro Guarachi
- File deleted (Bitacora 1.docx)

#7 - 08/23/2023 06:48 PM - Alvaro Guarachi

- Subject changed from Bitacora to Documentacion

- Due date changed from 08/19/2023 to 12/30/2023

- Status changed from Resolved to In Progress

- Assignee changed from Nelson Ramirez to Alvaro Guarachi
- Priority changed from Low to High

- % Done changed from 100 to 0

- Estimated time changed from 2.00 to 50.00
#8 - 08/23/2023 07:28 PM - Alvaro Guarachi

- Tracker changed from Bug to Feature

#9 - 09/11/2023 03:01 PM - Alvaro Guarachi

- Subject changed from Documentacion to Documentaciéon Semanal

#10 - 09/11/2023 07:01 PM - Alvaro Guarachi

- Subject changed from Documentacion Semanal to Documentacion

#11 - 09/11/2023 07:04 PM - Alvaro Guarachi

- Subject changed from Documentacion to itacor

#12 - 09/11/2023 07:05 PM - Alvaro Guarachi

- Subject changed from itdcor to Documentacion
